@media only screen and (min-width:1024px) and (max-width:1199px) {
	
}

@media only screen and (min-width:768px) and (max-width:1023px) {
	
}

@media only screen and (max-width: 767px) {
	.logo { text-align:center; padding: 10px 0 0;}
	.footer { padding:10px;}
	.content-right { padding:0;}
	.sidebar {  border-right:0; padding: 0;}
	.btn-default {width: 100%; margin:2px 0;}
	.navbar-header { background:#314491;}
	.navbar-default .navbar-brand { color:#fff;}
	.navbar-default .navbar-toggle .icon-bar { background:#fff;}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background:#000;}
	#loadingmsg img{width:100%;}
	}

@media only screen and (max-width: 479px) {
	
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Styles */
/*#loadingmsg {
    background: #fff none repeat scroll 0 0;
    color: black;   
    margin-right: 2% !important;
    padding: 10px !important;
    position: fixed !important;
    top: 20% !important;
	left: 0;
    z-index: 100;	
}*/
}